SciQLOP - User story #1342

Epic story # 1179 (New): Remontée d'informations utilisateur

Consultation de la barre de statut
11/05/2017 03:19 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: High

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Global
Description

L'utilisateur peut consulter sur la barre de statut différentes informations sur I'état du logiciel :

e état de la mémoire (disque dur et runtime)

¢ |logs informatifs provenant des différents modules (perte de connexion internet, succés de lecture des données)

* etc.

History

#1 - 11/05/2017 05:26 PM - Alexis Jeandet
- Sprint set to Product backlog
- Position changed from 224 to 1

#2 - 11/05/2017 05:33 PM - Anonymous
- Position changed from 26 to 25

#3 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
